{% blocktrans with user.name as user_name %}
<p>Hello {{ user_name }},</p>
{% endblocktrans %}

<p style="padding-top:10px;">
	{% blocktrans with post.title as post_title %}
    We noticed frequent edit on the post <a href='{{ post_url }}'>{{ post_title }}</a>.
    {% endblocktrans %}
</p>
<p>
	{% blocktrans %}
    Please check that users behave responsibly. If you see any abuse, you can close the post and open a survey so that the community defines the content of the post. Anybody will be able to make proposals and vote for them. At the end of the survey, you will be able to edit the post according to the best proposition and you can re-open the post.
    {% endblocktrans %}
</p>